| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
IncompatibleQoSStatus_s Struct Reference

`import "monitorservice_types.idl";`

## Public Attributes

unsigned long | total_count
unsigned long | last_policy_id
QosPolicyCountSeq_s | policies

## Member Data Documentation

## ◆ last_policy_id

unsigned long last_policy_id

## ◆ policies

QosPolicyCountSeq_s policies

## ◆ total_count

unsigned long total_count

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/monitorservice_types.idl